{
"Id": "b8feadbf-3372-4146-a758-df16c85ff7f7",
"Name": "American Samoa",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 3,
"Properties":   {"Type":1}
}